Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2012:1638-1: kdeenlive: allow versioned melt binaries
openSUSE Recommended Update: kdeenlive: allow versioned melt binaries
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:1638-1
Rating: low
References: #778807
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

Allow versioned "melt" binaries in kdeenlive for multiple
different versions of libmlt/melt.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-846

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

kdenlive-0.9.2-2.8.1
kdenlive-debuginfo-0.9.2-2.8.1
kdenlive-debugsource-0.9.2-2.8.1
libmlt++-devel-0.7.8-2.8.1
libmlt++3-0.7.8-2.8.1
libmlt++3-debuginfo-0.7.8-2.8.1
libmlt-debugsource-0.7.8-2.8.1
libmlt-devel-0.7.8-2.8.1
libmlt4-0.7.8-2.8.1
libmlt4-debuginfo-0.7.8-2.8.1
libmlt4-modules-0.7.8-2.8.1
libmlt4-modules-debuginfo-0.7.8-2.8.1
melt-0.7.8-2.8.1
melt4-0.7.8-2.8.1
melt4-debuginfo-0.7.8-2.8.1
python-mlt-0.7.8-2.8.1
python-mlt-debuginfo-0.7.8-2.8.1

- openSUSE 12.2 (noarch):

libmlt4-data-0.7.8-2.8.1


References:

https://bugzilla.novell.com/778807


< Previous Next >
This Thread
  • No further messages